/* CSS Document */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td { margin:0; padding:0; }
table { border-collapse:collapse; border-spacing:0; }
textarea{resize:none;}
img { border:0;vertical-align:middle; }
ol, ul { list-style:none; }
h1, h2, h3, h4, h5, h6 { font-size:100%; font-weight:normal; }
.clear{zoom:1;}
.clear:after{ content:""; display:block; clear:both;}
a{ text-decoration:none; cursor:pointer; transition:all ease-out 150ms;}
a:hover{ text-decoration:none;}
@font-face {
  font-family: SourceHanSansSC-Normal;
  src: url("//static.longtugame.com/font/SourceHanSansSC-Normal.otf");
}
body{ font-family:SourceHanSansSC-Normal; background:#000;font-size:14px;}

.wrap { width:100%;min-width:1155px;overflow: hidden;}
.topvideo { width:100%;height:950px;position: absolute;top:0;left:0;overflow: hidden;}
.topvideo .videodiv { width:1920px;height:1080px;position: absolute;top:0;left:50%;margin-left:-960px;}
.headwrap { height:950px;position: relative;z-index: 2;}
.navbox { width:1155px;margin:0 auto;position: relative;height:106px;}
.logo { position: absolute;top:16px;left:50%;transform: translateX(-50%);}
.nav { padding-top:33px;height:30px;}
.nav li { float: left;}
.nav li a { width:72px;height:30px;display: block;text-indent:-999px;overflow: hidden;background: url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/home.png) no-repeat 50% 0;margin-left:65px;}
.nav li:nth-child(1) a { margin-left:188px; }
.nav li:nth-child(2) a { background-image: url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/news.png); }
.nav li:nth-child(3) a { background-image: url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/syrategy.png);margin-left:352px; }
.nav li:nth-child(4) a { background-image: url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/about.png); }
.txt { width:733px;height:222px;background: url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/txt.png) no-repeat;position: absolute;top:407px;left:50%;margin-left:-366px;}
.download { position: absolute;top:681px;left:50%;transform: translateX(-50%);font-size:0;text-align: center;}
.download a { display: block;background: url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/download.png) no-repeat;text-indent:-999px;overflow: hidden;}
.download .ewm { display: inline-block;vertical-align: middle;background-color:#fff;}
.download .ewm p { float: left;width:20px;font-size:15px;color:#000;line-height:1.1;padding:4px 0 0 3px;}
.download .downl,.download .downr { display: inline-block;margin-left:10px;vertical-align: middle;}
.download .downl a { width:169px;height:50px;}
/* .download .downl a:nth-child(2) { margin-top:6px;background: url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/yu_android.png) no-repeat;} */
.download .downl a:nth-child(2) { background-position: 0 -56px;margin-top:6px;}
.download .downr a { width:115px;height:106px;background-position:100% 0;}
.download .downl a { background-image: url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/downloadbtn.png);}

.download .shop { display: inline-block;margin-left:10px;vertical-align: middle;}
.download .shop a { width:115px;height:106px;background-position:100% 0;}
.download .shop a { display: block;background: url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/daijinquan.png) no-repeat;text-indent:-999px;overflow: hidden;}

.newswrap { height:837px;background: url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/bg02.jpg) no-repeat 50% 0;position: relative;z-index:2;}
.main { width:1155px;margin:0 auto;}
.newswrap .main { padding-top:60px;}
.title { height:58px;background: url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/title.png) no-repeat;text-indent:-999px;overflow: hidden;}
.newsleft { float: left;margin-top:36px;}
.newslist .hd { height:38px;}
.newslist .hd ul { float: left;}
.newslist .hd ul li { float: left;margin-right:8px;}
.newslist .hd ul li a,.newslist .hd a.more { width:94px;height:38px;display: block;background: #4c4c4c;line-height: 38px;text-align: center;color:#dfdfdf;font-size:16px;}
.newslist .hd ul li a:hover,.newslist .hd ul li.on a,.newslist .hd a.more:hover { color:#fff;background: #8c4026;}
.newslist .hd a.more { float: left;}
.newslist .bd { margin-top:20px;width:502px;}
.newslist .bd li { height:43px;line-height:43px;border-bottom: 1px solid #4b4b4b;color:#dfdfdf;}
.newslist .bd li:last-child { border:none;}
.newslist .bd li a { color:#dfdfdf;width:80%;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;float: left;}
.newslist .bd li span { float: right;}

.newslink { margin-top:10px;}
/* .newslink a { height:98px;float: left;background: url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/newslink.png) no-repeat;text-indent:-999px;overflow: hidden;}
.newslink a span { background: url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/newslink.png) no-repeat;width:81px;height:98px;display: block;transition:all ease-out 150ms;}
.newslink .gl { width:241px;}
.newslink .lb { width:243px;background-position:-261px 0;margin-left:20px; }
.newslink .lb span { background-position:-261px 0;}
.newslink .gl:hover span { background-position:0 -98px;}
.newslink .lb:hover span { background-position:-261px -98px;} */

.newsright { width:600px;height:385px;float: right;overflow: hidden;position: relative;margin-top:36px;}
.newsright .hd { position: absolute;bottom:14px;left:15px;}
.newsright .hd li { width:10px;height:10px;background:#fff;float: left;margin-right:11px;cursor: pointer;}
.newsright .hd li.on { background: #ff7d47;}

.aboutwrap { margin-top:95px;width: 100%;float: left;}
.aboutwrap .title { background-position:0 -62px; }
.aboutlist { margin-top:35px;}
.aboutlist h3 { width:189px;height:212px;float: left;background: url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/racestab.png) no-repeat;text-indent: -999px;overflow: hidden;cursor: pointer;}
.aboutlist .di { background-position:-239px 0;margin-left:12px; }
.aboutlist .ju { background-position:-470px 0;margin-left:12px; }
.aboutlist .mu { background-position:-674px 0;margin-left:12px; }
.aboutlist .sheng.on { background-position: 0 -212px;}
.aboutlist .di.on { background-position: -239px -212px;}
.aboutlist .ju.on { background-position: -470px -212px;}
.aboutlist .mu.on { background-position: -674px -212px;}
.aboutlist .aboutcon { background: rgba(166, 70, 38, .8);padding:20px 12px 0 15px;box-sizing: border-box;color:#eee;line-height:20px;float: left;width:358px;height:212px;}
.aboutlist .aboutcon .tit01,.aboutlist .aboutcon .tit02,.aboutlist .aboutcon .tit03,.aboutlist .aboutcon .tit04 { height:65px;background: url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/racestit.png) no-repeat;text-indent:-999px;overflow: hidden;margin-bottom:8px;}
.aboutlist .aboutcon .tit02 { background-position: 0 -75px;}
.aboutlist .aboutcon .tit03 { background-position: 0 -150px;}
.aboutlist .aboutcon .tit04 { background-position: 0 -258px;}
.aboutlist .aboutbox { width:0;float: left;overflow: hidden;}
.aboutlist .aboutbox:nth-child(2){ width:358px;}

.herowrap { height:2012px;background: url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/bg03.jpg) no-repeat 50% 0;}
.herobox { padding-top:240px;position: relative;}
.herobox .title { background-position:0 -127px;}
.herolist { position: relative;height:658px;}
.prev,.next{ width:44px;height:85px;position: absolute;top:304px;z-index:99;}
.prev { background: url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/prev.png) no-repeat;left:-64px;}
.next { background: url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/next.png) no-repeat;right:-64px;}
.prevStop,.nextStop { opacity:.5;}
.herolist .bd ul li { position: relative;height:658px;}
.herotxt01,.herotxt02,.herotxt03,.herotxt04 { width:620px;height:620px;float: left;margin-top:38px;position: relative;z-index:2;padding:347px 0 0 337px;box-sizing: border-box;}
.hero01 { position: absolute;top:0;left:50px; }
.mores { width:40px;height:40px;background: url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/more.png) no-repeat;position: absolute;top:250px;right:2px;z-index:9;font-size:0;}
.hero02 { position: absolute;top:-392px;left:30px; }
.hero03 { position: absolute;top:-120px;left:168px; }
.herotxt01 { background: url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/hero01_1.png) no-repeat;} 
.herotxt02 { background: url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/hero02_1.png) no-repeat;} 
.herotxt03 { background: url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/hero03_1.png) no-repeat;}
.herotxt { position: relative;}
.herohd { height:67px;} 
.herohd p { float: left;}
.herohd p { width:65px;height:67px;cursor: pointer;background: url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/hero01_2.png) no-repeat;margin-right:2px;}
.herotxt02 .herohd p { background-image: url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/hero02_2.png);}
.herotxt03 .herohd p { background-image: url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/hero03_2.png);}
.herohd p:nth-child(2) { background-position:-67px 0; }
.herohd p:nth-child(3) { background-position:-136px 0; }
.herohd p:nth-child(4) { background-position:-203px 0; }
.herohd p.on:nth-child(1) { background-position:0 -72px; }
.herohd p.on:nth-child(2) { background-position:-67px -72px; }
.herohd p.on:nth-child(3) { background-position:-136px -72px; }
.herohd p.on:nth-child(4) { background-position:-203px -72px; }
.herobd { margin-top:18px;padding:0 10px 0 5px;}
.herobd .subtxt p:nth-child(1){ color:#e4713e;font-size:18px;margin-bottom:10px;}
.herobd .subtxt p:nth-child(2){ color:#dfdfdf;line-height:1.8;}
.heroinstr { color:#dfdfdf;position: absolute;top:128px;right:28px;width:255px;}
.herotxt01 .heroinstr { line-height:2;}
.herotxt03 .heroinstr { line-height:1.8;}

.armswrap { margin-top:150px;position: relative;}
.armswrap .title { background-position:0 -195px;}
.armslist { margin-top:40px;}
.armslist .hd { height:69px;position: relative;z-index:2;}
.armslist .hd li,.armslist .hd ul { float: left;}
.armslist .hd li span { margin-left:15px;width:172px;height:69px;display: block;background: url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/armstab.png) no-repeat;text-indent:-999px;overflow: hidden;cursor: pointer;}
.armslist .hd li span.armstit01 { margin:0;}
.armslist .hd li span.armstit02 { background-position: -195px 0;}
.armslist .hd li span.armstit03 { background-position: -389px 0;}
.armslist .hd li span.armstit04 { background-position: 100% 0;}
.armslist .hd li.on span.armstit01 { background-position: 0 -69px;}
.armslist .hd li.on span.armstit02 { background-position: -195px -69px;}
.armslist .hd li.on span.armstit03 { background-position: -389px -69px;}
.armslist .hd li.on span.armstit04 { background-position: 100% -69px;}
.armslist .bd { margin-top:14px;}
.subarms { width:756px;position: relative;}
.subhd { position: absolute;top:110px;right:12px;z-index:99;font-size:16px;color:#686869;width:82px;text-align: center;}
.subhd li { margin-bottom:40px;cursor: pointer;}
.subhd li.on { color:#e4713e;}
.subbd { width:755px;height:559px;position: relative;}
.subbd img { position: absolute;bottom:0;left:0;}

.gamewrap { height:1671px;background: url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/bg04.jpg) no-repeat;}
.gamebox { padding-top:80px;}
.gamebox .title { background-position:0 -259px;}
.gamelist { margin-top:58px;position: relative;}
.gamelist .prev,.gamelist .next { top:50%;margin-top:-42px;}

.videowrap { margin-top:170px;position: relative;}
.videowrap .title { background-position:0 -332px;}
.videobox { margin-top:48px;position: relative;}
.videoleft { width:342px;float: left;}
.videoright { width:497px;float: left;}
.videodiv { position: relative;}
.videobtn { width:54px;height:54px;background: url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/videobtn.png) no-repeat;position: absolute;top:50%;left:50%;transform: translate(-50%,-50%); transition:all ease-out 150ms;}
.videodiv a:hover .videobtn { transform: translate(-50%,-50%) scale(1.3);}
.videotit { font-size:18px;color:#fff;position: absolute;bottom:15px;left:17px;}
.musicbox { position: absolute;top:0;right:-9px;width:312px;height:473px;cursor: pointer;}
.musictit { font-size:25px;color:#929292;text-align: center;padding-top:22px;margin-bottom:40px;}
.musicbox img { width:312px;}
.videowrap .mores { top:10px;}

.popup-mask{background-color: rgba(0, 0, 0, .65);position: fixed;left: 0;right: 0;top: 0;bottom: 0;z-index: 999;display: none;}
.tvbox{width:1000px;height:404px;position:fixed;top:50%;left:50%;z-index:1000;display:none; transform:translate(-50%,-50%);}
.tvcon { width:100%;background-color:#666666;padding:2px 3px; }
.tvclose { width:46px;height:47px;background:#000 url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/xx.png) no-repeat;position:absolute;top:-47px;right:0;}

.copyright{ width:100%;min-width:1155px;height: 123px; background: #000;position: relative;z-index:9;}
.foot{ width: 1100px;margin: 0 auto;}
.foot .bot-logo{float: left;margin-right: 30px;}
.foot .bot-logo img:nth-child(2) { margin-top:40px;float: left;}
.foot .bot-logo img:nth-child(1) { margin:43px 28px 0 0;float: left;}
.regard{ float: left;margin-top:28px;height:74px;border-left:2px solid #6b6f75;padding:3px 0 0 17px;}
.regard p{ font-size: 12px; color: #bcbcbc; line-height: 15px;}

@media screen and (max-width:1280px){
  .prev {left:-44px;}
  .next {right:-44px;}
}
@media screen and (max-width:1247px){
  .prev {left:0;}
  .next {right:0;}
}

.rightbox { width:119px;height:354px;background:url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/pfbg.png) no-repeat;position: fixed;top:300px;right:0;z-index:100;}
.rightcon { padding-top:30px;text-align: center;font-size:0;}
.rightcon p { margin-bottom:5px;}
.rightcon p span { display: block;font-size:12px;color:#fff;margin-top:5px;}
.rightlink a{ width: 43px;height:42px;display: inline-block;text-indent:-999px;overflow: hidden;}
.rightlink .qq{ background: url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/qq.png) no-repeat;}
.rightlink .tie{ background: url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/tie.png) no-repeat;}
.share { margin-top:20px;}
.morelink { color:#fff;margin:15px 0 5px;font-size:14px;}
.morelink a{ color:#fff;}

/* 英雄介绍 */
.subwrap { background: url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/subbg.jpg) no-repeat 50% 0 #090909;width:100%;min-width:1200px;overflow: hidden;}
.subcontent { background: url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/subbg02.jpg) no-repeat 50% 0;margin-top:730px;}
.submain { width:1200px;margin:0 auto;position: relative;}
.subtitle { font-size:42px;color:#fff;text-align:center;}
.heros { margin-top:60px;}
.heros .herodiv { width:1065px;height:558px;margin:0 auto 35px;position: relative;}
.heros .herodiv .subinstr { padding:90px 0 0 32px;width:470px;font-size:18px;color:#fff;}
.heros01 .herodiv01 { background: url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/subhero01_1.png) no-repeat;}
.heros01 .herodiv02 { background: url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/subhero01_2.png) no-repeat;}
.heros01 .herodiv03 { background: url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/subhero01_3.png) no-repeat;}
.heros01 .herodiv04 { background: url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/subhero01_4.png) no-repeat;}
.heros01 .herodiv05 { background: url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/subhero01_5.png) no-repeat;}
.heros01 .herodiv06 { background: url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/subhero01_6.png) no-repeat;}
.subhero { width:540px;position: absolute;bottom:30px;left:32px;}
.subhero li { padding-left:78px;height:67px;background: url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/subhero01_11.png) no-repeat;display: flex;margin-bottom:8px;}
.heros01 .herodiv02 .subhero li { background-image: url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/subhero01_22.png);}
.heros01 .herodiv03 .subhero li { background-image: url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/subhero01_33.png);}
.heros01 .herodiv04 .subhero li { background-image: url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/subhero01_44.png);}
.heros01 .herodiv05 .subhero li { background-image: url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/subhero01_55.png);}
.heros01 .herodiv06 .subhero li { background-image: url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/subhero01_66.png);}
.subhero li:nth-child(2) { background-position: 0 -79px;}
.subhero li:nth-child(3) { background-position: 0 -157px;}
.subhero li:nth-child(4) { background-position: 0 -236px;}
.subhero li .subtxt { margin: auto 0;color:#dfdfdf;line-height:1.2;}
.subhero li .subtxt p:first-child { font-size: 18px;color:#e4713e;font-weight: 700;margin-bottom:3px;}
.heros02 .herodiv01 { background: url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/subhero02_1.png) no-repeat;}
.heros02 .herodiv02 { background: url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/subhero02_2.png) no-repeat;}
.heros02 .herodiv03 { background: url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/subhero02_3.png) no-repeat;}
.heros02 .herodiv04 { background: url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/subhero02_4.png) no-repeat;}
.heros02 .herodiv05 { background: url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/subhero02_5.png) no-repeat;}
.heros02 .herodiv01 .subhero li { background-image: url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/subhero02_11.png);}
.heros02 .herodiv02 .subhero li { background-image: url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/subhero02_22.png);}
.heros02 .herodiv03 .subhero li { background-image: url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/subhero02_33.png);}
.heros02 .herodiv04 .subhero li { background-image: url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/subhero02_44.png);}
.heros02 .herodiv05 .subhero li { background-image: url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/subhero02_55.png);}
.heros03 .herodiv01 { background: url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/subhero03_1.png) no-repeat;}
.heros03 .herodiv02 { background: url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/subhero03_2.png) no-repeat;}
.heros03 .herodiv03 { background: url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/subhero03_3.png) no-repeat;}
.heros03 .herodiv04 { background: url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/subhero03_4.png) no-repeat;}
.heros03 .herodiv05 { background: url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/subhero03_5.png) no-repeat;}
.heros03 .herodiv06 { background: url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/subhero03_6.png) no-repeat;}
.heros04 .herodiv01 { background: url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/subhero04_1.png) no-repeat;}
.heros04 .herodiv02 { background: url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/subhero04_2.png) no-repeat;}
.heros04 .herodiv03 { background: url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/subhero04_3.png) no-repeat;}
.heros04 .herodiv04 { background: url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/subhero04_4.png) no-repeat;}
.heros04 .herodiv05 { background: url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/subhero04_5.png) no-repeat;}


/* 新闻详情 */
.submain h1 { font-size:30px;text-align: center;color:#fff;padding:0 40px;}
.return { width:36px;height:36px;background: url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/return.png) no-repeat;position: absolute;top:10px;left:0;text-indent:-999px;overflow: hidden;}
.subbox { background: rgba(76,76,76,.5);margin-top:45px;padding-bottom:100px;}
.subbox .content { width:1060px;margin:0 auto;color:#a7a7a7;}
.details_date { text-align: center;padding:20px 0;border-bottom:1px dashed #5d5d5d;}
.details { margin-top:30px;}
.details p { margin-bottom:25px;}
.details img { max-width: 100%;}

/* 新闻列表 */
.subtab { padding-top:38px;border-bottom:1px solid #777;height:35px;font-size:0;text-align: center;width:1060px;margin:0 auto;position: relative;z-index:9;}
.subtab li { width:139px;display: inline-block;font-size:21px;height:36px;}
.subtab li a { color:#858585;width:100%;height:100%;display: block;}
.subtab li.active { border-bottom:1px solid #fff;height:35px;}
.subtab li.active a { color:#fff;} 
.subnews { width:624px;margin:12px auto 0;}
.subnews li { border-bottom: 1px dashed #353535;color:#8b8b8b;font-size:16px;padding:30px 0;overflow: hidden;}
.subnews li a { color:#8b8b8b;width:80%;float: left;}
.subnews li a:hover { color:#dadada;}
.subnews li span { float: right;}

.page { text-align: center;margin-top:65px;font-size:0;}
.page ul,.page li{ display:inline-block;margin:0 2px;vertical-align:middle;font-size:16px;line-height:42px;}
.page span{ font-size:14px;padding: 0 5px;display:inline-block;vertical-align:middle;}
.page a{ padding: 0 15px;color:#a1a1a1;display:block;}
.page span.me { font-size:16px;padding: 0 15px;background-color:#424242;display:block;}
.page .prepage a,.page .nextpage a{ color:#a1a1a1;background-color:transparent;padding:0 10px;}
.page a:hover,.page .prepage a:hover,.page .nextpage a:hover { background-color:rgba(66,66,66,.5);} 

/* 视听列表 */
.musiclist,.videolist { margin-top:55px;overflow: hidden;display: -webkit-box;display: -webkit-flex;display: flex;
  -webkit-justify-content: space-between;justify-content:space-between;-webkit-flex-wrap: wrap;flex-wrap: wrap;}
.musiclist .musicbox { position: relative;width:335px;background: #242424;text-align: center;padding:30px 0;height:auto;margin-bottom:30px;}
.musiclist .musicbox img { width:292px;}

.videolist .videodiv { width:333px;cursor: pointer;margin-bottom:30px;}
.videolist a { position: relative;display: block;}
.videolist a img { width:333px;}
.videolist a:hover .videobtn { transform: translate(-50%,-50%) scale(1.3);}
.videolist .videotit { position: static;font-size:20px;margin-top:5px;text-align: center;}

/* 预约 */
.popup { width:532px;height:385px;background:url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/yuyue_pop.png) no-repeat #f5f5f5;position: fixed;z-index:1000;top:50%;left:50%;transform: translate(-50%,-50%);display: none;}
.close,.msg-panel .btnclose { width:37px;height:37px;background:url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/close.png) no-repeat;position:absolute;top:10px;right:13px;}
.close:hover,.msg-panel .btnclose:hover { background:url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/close_hover.png) no-repeat;}
#yuyuepop .popcontent { padding-top:112px;font-size:18px;color:#1f2a3d;}
.system { padding-left:65px;margin-bottom:35px;overflow: hidden;}
.sysname { float:left;margin-right:15px;}
.system label { font-size:14px;float:left;margin:3px 38px 0 0;}
.system label input { vertical-align:-2px;margin-right:5px;}
.formdiv { padding-left:63px;height:33px;margin-bottom:18px;line-height:33px;}
.formdiv label { margin-right:6px;width:55px;float:left;}
.formdiv input { line-height:31px;border:1px solid #818aac;background: #fffaf2;width:333px;padding:0 5px;height:31px;}
.formtxt { font-size:16px;color:#815f22;text-align:center;padding-top:8px;}
.formtxt span { color: #201b0b;}
.formtxt .addqq{ width:123px;height:39px;background: url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/add.png) no-repeat;display: inline-block;vertical-align: middle;text-indent: -999px;overflow: hidden;}
.formtxt .addqq:hover { background-image:url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/add_hover.png);}
.btn { margin-top:30px;text-align:center;}
.btn input { width:380px;height:56px;border:none;background:url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/yuyue_btn.png) no-repeat;cursor: pointer;}
.btn input:hover { background:url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/yuyue_btn_hover.png) no-repeat; }
#successpop .popcontent { padding-top:85px;font-size:21px;color:#3d3d3d;text-align:center;line-height:1.5;}
#successpop .popcontent p:nth-child(1) { font-size:28px;color:#7f5524;}
#successpop .popcontent p:nth-child(3) { margin-top:20px;}


.headwrap .videodiv { width:66px;height:77px;background: url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/tvbtn.png) no-repeat;position: absolute;top:259px;left:50%;transform: translateX(-50%);;}
.musictxt { font-size:16px;color:#fff;text-align: center;width:100%;position: absolute;bottom:75px;left:0;}
.musiclist .musicbox .musictxt { bottom:95px;}

.newslink { width:503px;height:98px;background: url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/newslink02.png) no-repeat;}
.newslink a:nth-child(1) { width:290px;float: left;font-size:22px;color:#fff;margin-left:107px;line-height:98px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.newslink a:nth-child(2) { width:81px;height:98px;float: right;text-indent:-999px;overflow: hidden;}
.newslist { height:277px;overflow: hidden;}

.leftbox { width:119px;height:265px;background: url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/pfbg02.png) no-repeat;position: fixed;left:0;top:300px;z-index: 100;}
.leftcon { padding-top:32px;text-align: center;}
.leftcon p img { width:101px;}
.leftcon p span { display: block;font-size:12px;color:#fff;margin-top:5px;}
.leftcon a { width:100px;height:33px;display: block;margin:0 auto;background: url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/sub_download.png) no-repeat;text-indent: -999px;overflow: hidden;}
.leftcon a.app { margin-top:12px;}
.leftcon a.android { margin-top:7px;background-position:0 -40px;}

.qi { position: absolute;top:0;left:0;}
.qi img { transition: all ease-out 500ms;}
.qi:hover img { transform: scale(1.1);}

.hero04 { position: absolute;top:-170px;left:30px; }
.herotxt04 { background: url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/hero04_1.png) no-repeat;}
.herotxt04 .herohd p { background-image: url(//cdn-content.longtugame.cn/image/yingxiongwudi/web/v3/hero04_2.png);}

.website_logo { display:none;}












